{
  "submission_id": "3508528",
  "keywords": [
    {
      "keyword_id": "632",
      "keyword_name": "age difference",
      "contributed": "f",
      "submissions_count": "29399"
    },
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23777"
    },
    {
      "keyword_id": "42377",
      "keyword_name": "blackmail",
      "contributed": "f",
      "submissions_count": "947"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195094"
    },
    {
      "keyword_id": "5256",
      "keyword_name": "canine penis",
      "contributed": "f",
      "submissions_count": "17387"
    },
    {
      "keyword_id": "4659",
      "keyword_name": "crying",
      "contributed": "f",
      "submissions_count": "14075"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "284776"
    },
    {
      "keyword_id": "3054",
      "keyword_name": "evil",
      "contributed": "f",
      "submissions_count": "4472"
    },
    {
      "keyword_id": "1040",
      "keyword_name": "forced",
      "contributed": "f",
      "submissions_count": "13925"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "152051"
    },
    {
      "keyword_id": "2844",
      "keyword_name": "german shepherd",
      "contributed": "f",
      "submissions_count": "9062"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "53406"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212892"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127700"
    },
    {
      "keyword_id": "42085",
      "keyword_name": "manager",
      "contributed": "f",
      "submissions_count": "80"
    },
    {
      "keyword_id": "10878",
      "keyword_name": "noncon",
      "contributed": "f",
      "submissions_count": "7446"
    },
    {
      "keyword_id": "11199",
      "keyword_name": "nonconsensual",
      "contributed": "f",
      "submissions_count": "3499"
    },
    {
      "keyword_id": "466",
      "keyword_name": "paws",
      "contributed": "f",
      "submissions_count": "72836"
    },
    {
      "keyword_id": "2311",
      "keyword_name": "precum",
      "contributed": "f",
      "submissions_count": "28756"
    },
    {
      "keyword_id": "112",
      "keyword_name": "rape",
      "contributed": "f",
      "submissions_count": "32254"
    },
    {
      "keyword_id": "564",
      "keyword_name": "size difference",
      "contributed": "f",
      "submissions_count": "70585"
    },
    {
      "keyword_id": "185",
      "keyword_name": "squirrel",
      "contributed": "f",
      "submissions_count": "31563"
    },
    {
      "keyword_id": "255293",
      "keyword_name": "stand and carry position",
      "contributed": "f",
      "submissions_count": "286"
    },
    {
      "keyword_id": "50346",
      "keyword_name": "standing sex",
      "contributed": "f",
      "submissions_count": "1653"
    },
    {
      "keyword_id": "3278",
      "keyword_name": "tears",
      "contributed": "f",
      "submissions_count": "10948"
    },
    {
      "keyword_id": "11951",
      "keyword_name": "warehouse",
      "contributed": "f",
      "submissions_count": "175"
    },
    {
      "keyword_id": "1375",
      "keyword_name": "work",
      "contributed": "f",
      "submissions_count": "1726"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "70248"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "496",
  "create_datetime": "2024-12-25 20:10:25.996165+00",
  "create_datetime_usertime": "25 Dec 2024 21:10 CET",
  "last_file_update_datetime": "2024-12-25 19:55:56.644249+00",
  "last_file_update_datetime_usertime": "25 Dec 2024 20:55 CET",
  "username": "HorneyBadger",
  "user_id": "2654",
  "user_icon_file_name": "381874_BadBadgerAi_img_0177.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/381/381874_BadBadgerAi_img_0177.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/381/381874_BadBadgerAi_img_0177.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/381/381874_BadBadgerAi_img_0177.png",
  "file_name": "5359922_BadBadgerAi_new_pass.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5359/5359922_BadBadgerAi_new_pass.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5359/5359922_BadBadgerAi_new_pass.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5359/5359922_BadBadgerAi_new_pass.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5359/5359922_BadBadgerAi_new_pass.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5359/5359922_BadBadgerAi_new_pass_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5359/5359922_BadBadgerAi_new_pass_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "89",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "148",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "222",
  "files": [
    {
      "file_id": "5359922",
      "file_name": "5359922_BadBadgerAi_new_pass.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5359/5359922_BadBadgerAi_new_pass.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5359/5359922_BadBadgerAi_new_pass.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5359/5359922_BadBadgerAi_new_pass.jpg",
      "mimetype": "image/png",
      "submission_id": "3508528",
      "user_id": "2654",
      "submission_file_order": "0",
      "full_size_x": "1688",
      "full_size_y": "1248",
      "screen_size_x": "920",
      "screen_size_y": "680",
      "preview_size_x": "300",
      "preview_size_y": "222",
      "initial_file_md5": "e40b6ac33d52f431ee3973f9307d3787",
      "full_file_md5": "a2093ea175c7592ced35a0e59a1ad2c9",
      "large_file_md5": "3eeac2b7a40a77e9527e73c6a70cd98d",
      "small_file_md5": "f80499b4d1d1e61b9c4ba802d5301b60",
      "thumbnail_md5": "5fbc7260f03282634879c26f7183b43a",
      "deleted": "f",
      "create_datetime": "2024-12-25 19:47:10.476187+00",
      "create_datetime_usertime": "25 Dec 2024 20:47 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5359/5359922_BadBadgerAi_new_pass.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5359/5359922_BadBadgerAi_new_pass_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5359/5359922_BadBadgerAi_new_pass_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "89",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "148",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "222"
    },
    {
      "file_id": "5359934",
      "file_name": "5359934_BadBadgerAi_parameters_squirrel.txt",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5359/5359934_BadBadgerAi_parameters_squirrel.txt",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5359/5359934_BadBadgerAi_parameters_squirrel.txt",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5359/5359934_BadBadgerAi_parameters_squirrel.txt",
      "mimetype": "text/plain",
      "submission_id": "3508528",
      "user_id": "2654",
      "submission_file_order": "1",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "d1d930e934e2bc7c79838bb493240c37",
      "full_file_md5": "d1d930e934e2bc7c79838bb493240c37",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "",
      "deleted": "f",
      "create_datetime": "2024-12-25 19:55:56.644249+00",
      "create_datetime_usertime": "25 Dec 2024 20:55 CET"
    }
  ],
  "pools": [
    {
      "pool_id": "101304",
      "name": "Badger & Racoons Productions",
      "description": "Here we can find some posts where a pretty rad badger and 3 separate ornery racoons have made some noice pictures and stories together! Mwehehe!",
      "count": "11",
      "submission_left_submission_id": "3510406",
      "submission_left_file_name": "5363403_BadBadgerAi_final_dogmeat_rowdy_second.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5363/5363403_BadBadgerAi_final_dogmeat_rowdy_second.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5363/5363403_BadBadgerAi_final_dogmeat_rowdy_second_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5363/5363403_BadBadgerAi_final_dogmeat_rowdy_second_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "88",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "147",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "221"
    }
  ],
  "description": "Here’s a brand new duo that i generated using a new model and a new method. Once again i got some help from threeracoons on improving the naughty bits. He even wrote a little story for this one!\n\n[i]Mark's not a good boss. He oversees a shipping terminal in an at-will state, where he underpays and overworks all his employees. Instead of a good salary or providing insurance to his workers, he arranges \"pizza parties\" and threatens to fire anyone not pulling their quotas each week. Only furs with no prospect and desperate for a job are willing to work there, which suits their employer just fine: this way, he can be as demanding and petty as he likes.\n\nMark insists everyone under him should act like \"a family\", which really means exploiting each of them until they go home exhausted to their actual family each day, desperately trying to make the rent. Part of this charade involves a \"bring your kids to work\" day every month, which of course just means using the cubs as free labor during weekends.\n\nOne of these young boys, a young squirrel called Sam, is the son of one of the floor managers: last week, Mark insisted he should serve as his own little assistant all day. The workers didn't see much of Mark or Sammy that day, but it wasn't that unusual for their boss to spend time off site. They were thankful not to have him on their back for at least a day.\n\nSam's dad, however, received a pleasant surprise with his paycheck that week: a 20% bonus to his weekly salary, and a note from  his boss offering a job to the teenager on weekends: a low pay internship, but enough to help his family from their financial trouble a little. He didn't think twice about it and told his son he was accepting the offer. Sam didn't complain, but then again he hadn't talked much to anyone since that day. Maybe he was in one of his moods?\n\nNext Saturday, when he follows his dad to work early in the morning, Sam stays silent in the car while his father tells him over and over how important it is for his career that the boss was satisfied with his performance.\n\n\"Don't fuck this up! Make sure you do your tasks quickly, and always do everything he tells you to do. If you're confused about anything, come and ask me, I'll tell you what he meant.\"\n\nBut Sam won't really need his father's help. He knows that as soon as he gets dropped off in front of Mark's office, the tall German Shepherd will usher him in, and the same thing that happened last week will happen again. He'll be taken to a supply closet, and after undoing their belt and bringing their underwear down, the adult Dog will fuck the crying little teen over and over. Perhaps today Mark will even get his knot inside of the little cub, something he tried so hard to do last time.\n\nAnd once again, the cub will be told not to say anything to anyone about it, lest his father lose his job. These threats are particularly effective against the little Squirrel, who remembers how desperate their family was when the unemployment checks weren't enough to keep their home. It's fortunate for them, then, that Mark developed a taste for the teen as soon as he saw him, this way his father will never be at risk of losing his job again.\n\nSo in the little private space in the factory, while his oblivious dad works tirelessly right next to them, Sammy gets raped again and again until Mark is \"satisfied with his performance\", allowing the little Squirrel kit to limp home forcing himself to keep his gaping tail hole shut, his legs wet with the leaking cum that now fills his guts. Tomorrow, he'll have to do it all over again.[/i]\n\nYou can find it and the close up here! [smallthumb]3508526[/smallthumb]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here&rsquo;s a brand new duo that i generated using a new model and a new method. Once again i got some help from threeracoons on improving the naughty bits. He even wrote a little story for this one!<br /><br /><em>Mark&#039;s not a good boss. He oversees a shipping terminal in an at-will state, where he underpays and overworks all his employees. Instead of a good salary or providing insurance to his workers, he arranges &quot;pizza parties&quot; and threatens to fire anyone not pulling their quotas each week. Only furs with no prospect and desperate for a job are willing to work there, which suits their employer just fine: this way, he can be as demanding and petty as he likes.<br /><br />Mark insists everyone under him should act like &quot;a family&quot;, which really means exploiting each of them until they go home exhausted to their actual family each day, desperately trying to make the rent. Part of this charade involves a &quot;bring your kids to work&quot; day every month, which of course just means using the cubs as free labor during weekends.<br /><br />One of these young boys, a young squirrel called Sam, is the son of one of the floor managers: last week, Mark insisted he should serve as his own little assistant all day. The workers didn&#039;t see much of Mark or Sammy that day, but it wasn&#039;t that unusual for their boss to spend time off site. They were thankful not to have him on their back for at least a day.<br /><br />Sam&#039;s dad, however, received a pleasant surprise with his paycheck that week: a 20% bonus to his weekly salary, and a note from&nbsp;&nbsp;his boss offering a job to the teenager on weekends: a low pay internship, but enough to help his family from their financial trouble a little. He didn&#039;t think twice about it and told his son he was accepting the offer. Sam didn&#039;t complain, but then again he hadn&#039;t talked much to anyone since that day. Maybe he was in one of his moods?<br /><br />Next Saturday, when he follows his dad to work early in the morning, Sam stays silent in the car while his father tells him over and over how important it is for his career that the boss was satisfied with his performance.<br /><br />&quot;Don&#039;t fuck this up! Make sure you do your tasks quickly, and always do everything he tells you to do. If you&#039;re confused about anything, come and ask me, I&#039;ll tell you what he meant.&quot;<br /><br />But Sam won&#039;t really need his father&#039;s help. He knows that as soon as he gets dropped off in front of Mark&#039;s office, the tall German Shepherd will usher him in, and the same thing that happened last week will happen again. He&#039;ll be taken to a supply closet, and after undoing their belt and bringing their underwear down, the adult Dog will fuck the crying little teen over and over. Perhaps today Mark will even get his knot inside of the little cub, something he tried so hard to do last time.<br /><br />And once again, the cub will be told not to say anything to anyone about it, lest his father lose his job. These threats are particularly effective against the little Squirrel, who remembers how desperate their family was when the unemployment checks weren&#039;t enough to keep their home. It&#039;s fortunate for them, then, that Mark developed a taste for the teen as soon as he saw him, this way his father will never be at risk of losing his job again.<br /><br />So in the little private space in the factory, while his oblivious dad works tirelessly right next to them, Sammy gets raped again and again until Mark is &quot;satisfied with his performance&quot;, allowing the little Squirrel kit to limp home forcing himself to keep his gaping tail hole shut, his legs wet with the leaking cum that now fills his guts. Tomorrow, he&#039;ll have to do it all over again.</em><br /><br />You can find it and the close up here! <table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 71.875px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/3508526' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/5359/5359920_threeracoons_rectangle_new_pass_noncustom.jpg' width='71.875' height='75' title='I won&#039;t fire your dad... if... - (Close-up) by threeracoons' alt='I won&#039;t fire your dad... if... - (Close-up) by threeracoons' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "I won't fire your dad... if...",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "16",
  "views": "5746",
  "latest_file_name": "5359934_BadBadgerAi_parameters_squirrel.txt",
  "latest_mimetype": "text/plain",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5359/5359934_BadBadgerAi_parameters_squirrel.txt",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5359/5359934_BadBadgerAi_parameters_squirrel.txt",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5359/5359934_BadBadgerAi_parameters_squirrel.txt"
}